
/*------------ NAVBAR MENU ------------*/

body.lock-viewport {
    overflow: hidden;
}

.nav_button_line_top,
.nav_button_line_bottom {
    transition: all 0.3s;
}

.w--open .nav_button_line_top {
    rotate: 45deg;
    top: 4px;
}

.w--open .nav_button_line_bottom {
    rotate: -45deg;
    bottom: 5px;
}